BWText.cxx File Reference
`#include <cstring>`
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <map>`
`#include <sstream>`
`#include <libwpd/libwpd.h>`
`#include "MWAWContentListener.hxx"`
`#include "MWAWDebug.hxx"`
`#include "MWAWFont.hxx"`
`#include "MWAWFontConverter.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWPageSpan.hxx"`
`#include "MWAWParagraph.hxx"`
`#include "MWAWPosition.hxx"`
`#include "MWAWSection.hxx"`
`#include "MWAWSubDocument.hxx"`
`#include "BWParser.hxx"`
`#include "BWText.hxx"`

## Classes

struct | BWTextInternal::Font
| Internal: a class used to store the font data of a BWText. More...
struct | BWTextInternal::Section
| Internal: a class used to store the section data of a BWText. More...
struct | BWTextInternal::State
| Internal: the state of a BWText. More...
class | BWTextInternal::SubDocument
| Internal: the subdocument of a BWText. More...

## Namespaces

| BWTextInternal
| Internal: the structures of a BWText.